@CHARSET "UTF-8";

/* clear fix (float clear) */
.clear {
	clear: both;
}
	
.fclear, .clearfix, .cfix {
	zoom: 100%; /* for IE browser */
   	overflow: hidden;   /* for Firefox */
    /*height: auto !important; /* from taka site*/
}

.fclear:after, .clearfix:after, .cfix:after {   /* for modern browser */
  content: ".";
  clear: both;
  height: 0;/**/
  display: block;
  visibility: hidden;
}
/* End: clear fix */
